
@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fonts/fontawesome-webfont.eot%3F');
    src: url('../fonts/fonts/fontawesome-webfont.eot%3F') format('embedded-opentype'), url('../fonts/fonts/fontawesome-webfont.woff2%3F.html') format('woff2'), url('../fonts/fonts/fontawesome-webfont.woff%3F') format('woff'), url('../fonts/fonts/fontawesome-webfont.ttf%3F') format('truetype'), url('../fonts/fonts/fontawesome-webfont.svg%3F') format('svg');
    font-weight: normal;
    font-style: normal
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.eot%3F') format('embedded-opentype'), url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.woff2.html') format('woff2'), url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/bootstrap/fonts/glyphicons-halflings-regular.svg') format('svg')
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media(min-width:768px) {
    .container {
        width: 750px
    }
}

@media(min-width:992px) {
    .container {
        width: 970px
    }
}

@media(min-width:1200px) {
    .container {
        width: 1170px
    }
}
.view-team {
    text-align: center
}

.view-team ul {
    padding-left: 0
}

@media(max-width:767px) {
    .view-team ul {
        display: flex;
        flex-flow: row wrap
    }
}

.view-team ul li {
    list-style: none;
    height: auto;
    padding-bottom: 30px
}

.view-team .views-field-field-name, .view-team .views-field-field-surname {
    font-size: 24px;
    color: #676767
}

@media(max-width:767px) {
    .view-team .views-field-field-name, .view-team .views-field-field-surname {
        line-height: 1.1;
        display: inline-block
    }
}

.view-team .views-field-user-picture {
    max-width: 200px;
    max-height: 200px;
    margin: 0 auto 15px;
    border-radius: 100px;
    overflow: hidden
}

.view-team .views-field-field-dorg-profile, .view-team .views-field-field-hired-1 {
    font-size: 12px
}

.view-team .views-field-field-post {
    padding: 0 15px;
    font-size: 14px
}

.view-team .views-field-field-post:first-letter {
    text-transform: uppercase
}
.region-content .field--name-body img {
    max-width: 100%;
    width: auto;
    height: auto
}
body {
    font-family: Montserrat
}

#navbar {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    border-radius: 0;
    border: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    background: transparent
}

#navbar .logo {
    display: block;
    width: 190px;
    margin-right: 80px;
}

#navbar .logo img {
    max-width: 100%;
}

#navbar .navbar-header {
    margin-top:-2%;
    float: left;
}

#navbar .navbar-collapse-wrapper {
    float: left
}

#navbar .navbar-nav {
    margin-top: 10px;
    margin-left: -15px;
    margin-right: -15px
}

#navbar .navbar-nav>li {
    margin-right: 30px;
    margin-bottom: 8px
}

#navbar .navbar-nav>li:last-of-type {
    margin-right: 0
}

#navbar .navbar-nav>li>a {
    padding: 0;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border-bottom: 3px solid transparent;
    transition: border-color 400ms
}

#navbar .navbar-nav>li>a:hover, #navbar .navbar-nav>li>a.is-active {
    border-color: rgb(255, 99, 177)
}

#navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper.show .dropdown-menu {
    position: static;
    display: block;
    border: 0;
    box-shadow: none;
    float: none
}

#navbar .navbar-collapse .navbar-nav>li.dropdown .dropdown-menu-wrapper {
    top: 100%;
    transition: all .5s;
    left: 0;
    position: absolute;
    width: 300px;
    z-index: 9999;
    box-shadow: 0 19px 40px -24px black
}

#navbar .navbar-collapse .dropdown-menu {
    margin: -4px 0 0;
    border-radius: 0;
    background: rgb(255, 131, 193)
}

#navbar .navbar-collapse .dropdown-menu li a {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    transition: all 400ms;
    white-space: initial
}

#navbar .navbar-collapse .dropdown-menu>li>a:hover, #navbar .navbar-collapse .dropdown-menu>li>a:focus, #navbar .navbar-collapse .dropdown-menu>li>a.is-active {
    color: #fff;
    background: #663368
}

#navbar .navbar-collapse .navbar-nav>li.dropdown:hover .dropdown-menu {
    padding: 8px 0;
    height: auto;
    display: block
}
.navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    margin-right: 0;
    background-color: transparent;
    border: 0
}
@media(max-width:767px) {
    #navbar {
        position: fixed;
        bottom: -4%;
        top: auto;
        z-index: 100;
        left: 0;
        right: 0;
        padding: 0;
        background: #000
    }
    #navbar .navbar-header {
        position: absolute;
        bottom: 8px
    }
    #navbar .navbar-collapse-wrapper {
        float: none;
        margin-left: -15px;
        margin-right: -15px;

    }
    body #navbar .navbar-collapse {
        border-top: 0;
        border-bottom: 1px solid #fff;
    }
    .footer {
        margin-bottom: 52px
    }
    #navbar .navbar-nav {
        margin-top: 0;
        margin-bottom: 0
    }
    #navbar .navbar-nav ul {
        margin: 0
    }
    #navbar .navbar-nav>li a {
        padding: 8px 20px;
        border-bottom: 1px solid #312a2a
    }
    #navbar .navbar-nav>li:last-of-type>a {
        border: 0
    }
    #navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper .dropdown-menu a:hover, #navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper .dropdown-menu a.is-active, #navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper .dropdown-menu a:focus, #navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper .dropdown-menu a:active, #navbar .navbar-collapse .navbar-nav>li>a:hover, #navbar .navbar-collapse .navbar-nav>li>a.is-active, #navbar .navbar-collapse .navbar-nav>li>a:focus, #navbar .navbar-collapse .navbar-nav>li>a:active {
        color: rgb(255, 131, 193);
        background-color: transparent;
        border-color: #312a2a;
        bottom :5%;
    }
    #navbar .navbar-nav>li {
        margin: 0
    }
    #navbar .navbar-collapse {
        max-height: calc(100vh - 49px);
        overflow-y: auto
    }
    #navbar .navbar-collapse .navbar-nav>li.dropdown .dropdown-menu-wrapper {
        position: static;
        background: transparent;
        width: auto;
        padding: 0
    }
    #navbar .navbar-collapse .navbar-nav>li.dropdown:hover .dropdown-menu {
        padding: 0
    }
    #navbar .navbar-collapse .dropdown-menu {
        position: static;
        float: none;
        background: transparent
    }
    #navbar .navbar-collapse .navbar-nav>li .dropdown-menu-wrapper .dropdown-menu {
        display: block;
        padding: 0;
        margin: 0
    }
    #navbar .navbar-collapse .dropdown-menu li a {
        padding-left: 35px;
        line-height: 22px
    }
}

.faq-block {
    background: url(../img/bg-faq.png) repeat center top;
    background-size: cover;
    background-attachment: fixed;
    margin-bottom: -45px;
    margin-top: -48px;
    padding: 40px 0
}
.faq-block .panel-faq {
    font-size: 14px
}

.faq-block .panel-faq .panel {
    border-radius: 0;
    box-shadow: none;
    position: relative;
    padding: 10px 12px 10px 30px;
    border: 3px solid transparent;
    transition: border-color .35s;
    margin: 0;
    background: transparent
}

.faq-block .panel-faq .panel-heading {
    padding: 0;
    background-color: transparent;
    border: 0
}

.faq-block .panel-faq .panel .panel-body {
    border: 0;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37;
    padding: 0;
    margin-top: 10px
}

.faq-block .panel-faq .panel-btn {
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.22;
    transition: color .3s
}
.row-flex {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 75px
}

.row-flex:after, .row-flex:before {
    width: 0
}

#block-plus-minus {
    padding: 160px 0 90px;
    font-family: Montserrat;
}
#block-plus-minus .block-title {
    margin-top: 0;
    margin-bottom: 65px;
    text-align: center;
    color: #000;
    font-weight: bold;
    font-size: 42px
}

.tariff {
    height: auto;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    padding: 70px 20px 60px;
    background: #fff;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    transition: all 500ms;
    transform-origin: center;
    margin-bottom: 30px;
    max-width: 500px
}


.tariff-wrapper {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    padding-bottom: 80px
}


.tariff-title {
    font-weight: bold;
    font-size: 22px;
    font-weight: bold;
    color:rgb(255, 131, 193);
    line-height: 1.3
}
.tarrif-body-item, .tariff-body-item {
    margin-bottom: 18px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: 100;
    position: relative;
    padding-left: 30px;
    color: #4e5972;
    font-weight: 500
}


.tariff-footer-btn {
    text-decoration: none;
    display: block;
    border-radius: 5px;
    text-transform: uppercase;
    color: #838558;
    border: 1px solid rgb(255, 131, 193);
    text-align: center;
    transition: all 500ms;
    padding: 20px 10px;
    line-height: 1;
    font-size: 12px;
    font-weight: 500;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0
}

.tariff-footer-btn:hover, .tariff-footer-btn:active, .tariff-footer-btn:focus {
    text-decoration: none;
    color: #fff;
    background:rgb(255, 131, 193)
}
.tariffs-ps {
    text-align: center;
    line-height: 1.3;
    font-weight: 500;
    color: #828a9b;
    width: 475px;
    max-width: 100%;
    margin: 0 auto
}

.tariffs-link {
    display: block;
    margin-top: 26px;
    font-size: 12px;
    text-transform: uppercase;
    color: #050c33;
    text-decoration: underline;
    transition: all 300ms
}

.tariffs-link:hover {
    text-decoration: none;
    color: rgb(255, 131, 193)
}

.project-header{
    overflow: hidden;
    position: relative;
    padding: 130px 0 60px;
    color: #fff;
    font-family: Montserrat
}


.project-header h1{
    font-size: 52px;
    line-height: 60px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 20px
}

.project-header-background video{
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 5;
    filter: blur(3px);
    transform: scale(1.04)
}

.project-header .container{
    position: relative;
    z-index: 15
}

.project-header-description{
    font-size: 18px;
    line-height: 1.6;
    font-weight: 500;
    color: rgba(255, 255, 255, .8);
    margin-bottom: 55px
}

.project-header-btn {
    display: inline-block;
    font-weight: 500;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    padding: 22px 20px;
    width: 220px;
    max-width: 100%;
    text-align: center;
    border: 2px solidrgb(255, 131, 193);
    border-radius: 5px;
    margin-bottom: 45px
}

.project-header-btn:focus, .project-header-btn:hover, .project-header-btn:active{
    background: rgb(255, 131, 193);
    text-decoration: none;
    color: #fff
}

.project-achievements {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px
}

.project-achievements:after, .project-achievements:before {
    width: 0
}

.project-achievement {
    margin-bottom: 96px
}

.project-achievement-wrapper {
    border-left: 3px solid rgb(255, 131, 193);
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 80px;
    height: 100%
}

.project-achievement-description {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.25;
    color: rgba(255, 255, 255, .7)
}

.project-achievement-title {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px;
    position: relative
}

.project-achievement-title img {
    vertical-align: baseline;
    position: absolute;
    left: 55px;
    top: -16px
}

.project-achievement:first-of-type .project-achievement-title {
    font-size: 48px;
    margin-top: -22px
}



footer {
    background: linear-gradient(254.72deg, rgba(255, 255, 255, .276) -114.85%, rgba(255, 255, 255, 0) 69.04%),  #040613;
    padding: 117px 0 54px;
    color: #fff;
    font-family: Montserrat
}

#block-social {
    position: static;
    padding: 0;
    margin-top: 71px
}

#block-social:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 1px;
    background: rgba(256, 256, 256, .3)
}

#block-social .field--name-body {
    padding-top: 56px
}

.block-form-wrapper {
    width: 480px;
    max-width: 100%
}

.block-form-title {
    font-weight: bold;
    font-size: 42px;
    line-height: 1.215;
    margin-bottom: 20px
}

.block-form-description {
    line-height: 1.55;
    font-weight: 500;
    font-size: 14px;
    color: rgba(256, 256, 256, .7);
    margin-bottom: 140px
}

.block-form-contacts ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.block-form-contacts ul li a {
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding-left: 40px;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    line-height: 1.1
}

.block-form-contacts ul li {
    margin-bottom: 12px
}

.block-form-contacts .block-form-phone a {
    font-size: 32px
}


.block-form-contacts .block-form-email a {
    text-decoration: underline
}
.sleep {
    padding: 100px 0;
    font-family: Montserrat
}
.sleep h2 {
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
    margin: 0 0 20px
}

.sleep-description {
    margin-bottom: 55px;
    font-weight: 500;
    font-size: 16px;
    color: #4f5a73
}
.symp {
    margin-bottom: 60px;
}

.symp-title {
    color: #fff;
    font-weight: bold;
    font-size: 21px;
    line-height: 1.22;
    margin-bottom: 15px
}

.symp-icon {
    position: relative;
    margin-bottom: 30px
}

.symp-icon:before {
    content: "";
    display: block;
    position: absolute;
    width: 115px;
    height: 70px;
    left: -54px;
    bottom: -4px
}
.symp-body {
    font-weight: 500;
    font-size: 16px;
    color: #111215
}
.columns-5 {
    width: 20%
}

.advantages {
    font-family: Montserrat
}

.advantages h2 {
    margin-bottom: 55px;
    text-align: center;
    color: #050c33;
    font-weight: bold;
    font-size: 42px
}
.advantages-row {
    padding: 0 12px;
    position: relative;
    z-index: 20
}

.with-expertise .advantages-row {
    margin-bottom: -212px
}

.advantage-col {
    margin-bottom: 5px
}

.advantage {
    background: #fff;
    border-radius: 5px;
    box-shadow: 20px 20px 40px rgba(5, 12, 51, .05);
    margin-left: -12px;
    margin-right: -12px;
    height: 100%;
    position: relative;
    padding: 25px 25px 45px;
    min-height: 292px
}

.advantage-icon {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5
}
.advantage-title {
    font-weight: bold;
    font-size: 18px;
    color: #050c33;
    line-height: 1.22;
    margin-bottom: 15px
}
.advantage-body {
    position: relative;
    z-index: 10;
    font-weight: 500;
    font-size: 16px;
    color: #4e5a73;
    line-height: 1.37
}

.advantage-image {
    margin: -25px -25px 20px;
    border-radius: 5px 5px 0 0;
    overflow: hidden
}

.advantage-header .advantage-image img {
    width: 100%;
    filter: grayscale(0.7)
}

.expertise {
    padding: 380px 0 150px;
    position: relative;
    background: linear-gradient(254.72deg, rgba(255, 255, 255, .276) -114.85%, rgba(255, 255, 255, 0) 69.04%), #040613;
    font-family: Montserrat;
    color: #fff
}

.expertise:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10
}

.expertise .container {
    position: relative;
    z-index: 15
}

.expertise-img {
    padding: 0;
    position: absolute;
    left: 2%;
    bottom: 28%;
    width: 50%;
    z-index: 10;
    max-width: 735px;
}

.expertise-img img {
    width: 100%;
    max-width: 850px;
    height: auto;
    transform: translateY(16%)
}

.expertise-col {
    margin-bottom: 30px
}

.expertise-item-body {
    border-left: 3px solid rgb(255, 131, 193);
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 10px;
    min-height: 88px;
    height: 100%;
    font-weight: 500;
    font-size: 16px;
    color: rgba(256, 256, 256, .7);
    width: 260px;
    max-width: 100%
}

#block-team .block-title,.faq-section h2 {
    text-align: center;
    font-family: Montserrat;
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
    margin-bottom: 80px;
    margin-top: 130px
}

.faq-section h2 {
    margin-top: 30px
}

#block-team .view-content{
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    font-family: Montserrat
}

#block-team .views-row{
    padding: 0 50px
}
.user-teaser {
    text-align: left;
    margin-bottom: 70px
}

.user-teaser-photo {
    border-radius: 0;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 25px
}

.user-teaser-name a, .user-teaser-name {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.37;
    color: #050c33;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px
}

.user-teaser-post{
    padding: 0;
    color: #505570;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.37;
    margin-bottom: 5px
}

#block-our-clients {
    margin-bottom: 110px;
    font-family: Montserrat
}

#block-our-clients .block-title {
    text-align: center;
    font-weight: bold;
    font-size: 42px;
    color: #050c33;
    margin-bottom: 10px;
    margin-top: 0
}

#block-our-clients .view-header {
    width: 740px;
    max-width: 100%;
    padding: 0 15px;
    margin: auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.37;
    text-align: center;
    color: #505570;
    margin-bottom: 40px
}

#chbd {
    margin-bottom: 160px;
    font-family: Montserrat;
    font-style: normal;
    padding-top: 90px
}

#chbd h2 {
    font-weight: bold;
    font-size: 42px;
    margin-bottom: 46px;
    margin-top: 0;
    text-align: center;
    color: #050c33
}

#chbd .view-content {
    width: 980px;
    max-width: 100%;
    margin: auto;
    margin-top: 74px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 10;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .1);
    box-sizing: border-box;
    box-shadow: 0 4px 60px rgba(162, 162, 162, .25);
    border-radius: 5px;
    padding: 66px 0 66px 68px
}

#chbd .chbd-logo {
    text-align: center;

}

#chbd .chbd-logo img {
    margin: 0px 0px 20px;
}

#chbd .chbd-text {
    margin-bottom: 28px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    color: #050c33;
    outline: 0;
    margin-right: 8%;
}

#chbd .chbd-ps {
    font-weight: 500;
    font-size: 14px;
    line-height: 1.2;
    color: #838b9c
}

#block-examples .view-content {
    display: flex;
    flex-wrap: wrap
}

#block-examples .block-title{
    font-weight: bold;
    font-size: 42px;
    margin-bottom: 46px;
    margin-top: 0;
    text-align: center;
    color: #050c33
}

#block-team .more-link a {
    display: inline-block;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 1;
    text-transform: uppercase;
    color: #050c33;
    padding: 24px 75px; 
    border: 1px solidrgb(255, 131, 193);
    border-radius: 5px;
    text-decoration: none;
    margin-bottom: 20px
}
.team-btn
{
    transition: all 500ms;
}
.team-btn:hover, .team-btn:active,.team-btn:focus{
    text-decoration: none;
    color: #fff;
    background: rgb(252, 107, 179)
}

.blog.keys-1 {
    width: 33.333333%;
    padding: 0 10px;
    float: left;
    margin-bottom: 20px;
    min-height: 475px;
    font-family: Montserrat;
    overflow: hidden;
    cursor: pointer
}

.blog.keys-2 {
    width: 66.66666667%;
    padding: 0 10px;
    float: left;
    margin-bottom: 20px;
    min-height: 475px;
    font-family: Montserrat;
    overflow: hidden;
    cursor: pointer
}

.keys-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 40px;
    border-radius: 5px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.keys-header {
    margin-top: auto;
    position: relative;
    z-index: 10
}

.keys-header h2 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.25;
    margin-bottom: 5px;
    width: 320px;
    max-width: 100%
}

.keys-header h2 a {
    color: #fff
}
.keys-date {
    color: #fff;
    opacity: .5;
    font-size: 12px;
    line-height: 1.25
}

.expertise-row{
    margin-bottom: 0;
}

.social-links {
    margin-bottom: 15px
}

.social-links-wrapper {
    margin: 0;
    padding: 0;
    list-style: none
}

.social-links-item {
    display: inline-block;
    margin-right: 10px
}
@media(max-width:767px) {
    #block-plus-minus, .sleep {
        padding: 50px 0;
        background-size: cover
    }
    #block-plus-minus {
        padding-top: 105px
    }
    .row-flex {
        margin-bottom: 10px
    }
    .tariff {
        margin: 0 auto 30px;
        padding: 30px 15px;
        width: 420px;
        max-width: 100%
    }
    .tariff-wrapper {
        width: 100%
    }
   
    .project-header {
        padding-top: 40px
    }
    .project-header:before{
        background-size: contain;
        background-position: center top
    }
    .project-header h1{
        font-size: 42px;
        line-height: 1.2;
        text-align: center
    }
    .project-header-description{
        font-size: 14px;
        text-align: center
    }
    .project-header-wrapper{
        text-align: center
    }

    .block-form-title, .section-title, .faq-section h2, .sleep h2, .advantages h2, .expertise h2, #block-plus-minus .block-title, #block-team .block-title, #block-our-clients .block-title, #chbd .block-title, #block-examples .block-title{
        font-size: 24px;
        margin-bottom: 20px;
        margin-top: initial
    }
    .block-form-wrapper {
        margin: 0 auto 30px;
        text-align: center
    }
    .block-form-contacts ul li a {
        font-size: 14px
    }
    .block-form-contacts .block-form-phone a {
        font-size: 24px
    }
    .field--name-field-block-with-form-value form {
        margin: auto
    }
    footer {
        background-size: cover, 165px, 140px
    }
    .symp {
        margin-bottom: 30px
    }
    .symp-header{
        text-align: center
    }
    .symp-icon {
        padding: 0;
        display: inline-block;
        margin-bottom: 15px
    }
    .symp-icon:before {
        left: -54px
    }
    .symp-icon img {
        margin: auto;
        max-width:50px;
        max-height: 50px
    }
    .symp-body {
        font-size: 14px;
        width: 200px;
        max-width: 100%;
        margin: auto
    }
    .symp-body br {
        display: none
    }
    .symp-title {
        text-align: center;
        font-size: 18px
    }
    .columns-5 {
        width: 100%
    }
    .expertise-img {
        margin-bottom:15%;
        width: 60%;
        left: 23%;
        bottom: -2%;
    }
    .advantage {
        min-height: 220px
    }
    #block-team {
        padding-top: 50px
    }
    #block-team .views-row{
        padding: 0 15px
    }
    #chbd .chbd-text {
        margin-bottom: 15px
    }
    .blog.keys-1, .blog.keys-2 {
        width: 50%
    }
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Light.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Light.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Light.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Light.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Light.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Light.svg') format('svg');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Black.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Black.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Black.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Black.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Black.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Black.svg') format('svg');
    font-weight: 900;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBoldItalic.svg') format('svg');
    font-weight: 800;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Thin.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Thin.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Thin.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Thin.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Thin.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Thin.svg') format('svg');
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraBold.svg') format('svg');
    font-weight: 800;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLight.svg') format('svg');
    font-weight: 200;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-LightItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-LightItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-LightItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-LightItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-LightItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-LightItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-MediumItalic.svg') format('svg');
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-ExtraLightItalic.svg') format('svg');
    font-weight: 200;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-ThinItalic.svg') format('svg');
    font-weight: 100;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-BoldItalic.svg') format('svg');
    font-weight: bold;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Italic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Italic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Italic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Italic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Italic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Italic.svg') format('svg');
    font-weight: normal;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Bold.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Bold.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Bold.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Bold.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-SemiBold.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-SemiBold.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-SemiBold.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-SemiBold.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-SemiBold.svg') format('svg');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Medium.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Medium.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Medium.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Medium.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Medium.svg') format('svg');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-SemiBoldItalic.svg') format('svg');
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/fonts/Montserrat/Montserrat-Regular.eot');
    src: url('../fonts/fonts/Montserrat/Montserrat-Regular.eot%3F') format('embedded-opentype'), url('../fonts/fonts/Montserrat/Montserrat-Regular.woff2.html') format('woff2'), url('../fonts/fonts/Montserrat/Montserrat-Regular.woff') format('woff'), url('../fonts/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'), url('../fonts/fonts/Montserrat/Montserrat-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal
}